.button a {
    font-family: 'Offside', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    background: #50E3C2;
    padding: 20px 30px;
    display: inline-block;
    margin: 20px 0;
    color: #ffffff;
    -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.button a:hover {
    text-decoration: none;
    background-color: #4FB8A0;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.enfasi {
    font-size: 1.5em;
}